<?php
// +---------------------------------------------------------------------------------------+
// | TenderSystem                                                                          |
// +---------------------------------------------------------------------------------------+
// | The contents of this file are subject to the TenderSystem Public License Version 1.1  |
// | ("License"); you may not use this file except in compliance with the License. You may |
// | obtain a copy of the License at http://www.tendersystem.com/tpl/                      |
// |                                                                                       |
// | Software distributed under the License is distributed on an "AS IS" basis, WITHOUT    |
// | WARRANTY OF ANY KIND, either express or implied. See the License for the specific     |
// | language governing rights and limitations under the License.                          |
// |                                                                                       |
// | All copies of the Covered Code must include the "Powered by TenderSystem" logo and    |
// | ValueCard copyright notice on every user interface screen and in every outgoing       |
// | email in the same form as they appear in the distribution.                            |
// |                                                                                       |
// | The Original Code is: TenderSystem                                                    |
// | The Initial Developer of the Original Code is ValueCard (Pty) Limited.                |
// | Portions created by ValueCard are Copyright (C) 2002 ValueCard (Pty) Limited.         |
// | All Rights Reserved.                                                                  |
// | Contributor(s): __________________.                                                   |
// +---------------------------------------------------------------------------------------+


/*CREATE TABLE ~tender_client (
  id integer NOT NULL,
  tender integer NOT NULL,
  title varchar(5) default '' NOT NULL,
  id_number varchar(30) default '' NOT NULL,
  surname varchar(30) default '' NOT NULL,
  phone_prefix varchar(30) default '' NOT NULL,
  phone_work varchar(30) default '' NOT NULL,
  phone_fax varchar(30) default '' NOT NULL,
  phone_mobile varchar(30) default '' NOT NULL,
  email varchar(50) default '' NOT NULL,
  address varchar(255) default '' NOT NULL,
  status integer default '0' NOT NULL,
  created_date date, created_time time,
  created_by integer default '0',
  PRIMARY KEY  (id)
);*/
$table['tender_client']['tender']		= array("integer",			FALSE,	TRUE,	FALSE,	"tender");
$table['tender_client']['title']		= array("varchar(255)",		"",		TRUE);
$table['tender_client']['id_number']	= array("varchar(255)",		"");
$table['tender_client']['surname']		= array("varchar(255)",		"",		TRUE);
$table['tender_client']['phone_prefix']	= array("varchar(255)",		"");
$table['tender_client']['phone_work']	= array("varchar(255)",		"");
$table['tender_client']['phone_fax']	= array("varchar(255)",		"");
$table['tender_client']['phone_mobile']	= array("varchar(255)",		"");
$table['tender_client']['email']		= array("varchar(255)",		"");
$table['tender_client']['address']		= array("text",				"");
$table['tender_client']['status']		= array("integer",		"0",	TRUE);

?>
